include mixins

html(lang="en")
  head
    +head

  body
    +navbar
    .container.py
      .py
      block content
          br
          h1 #{title}
          h1 #{title}
          ul.list-group
            each noticia, i in noticias
              li.list-group-item
                a(href='/api/usuario/'+ noticia._id)= noticia.nombre
    +footer